<app-home>
</app-home>
<br/>
<br/>
<div class="row">
  <div class="col-sm-12">
    <div class="text-center">
      <button id="exportButton" class="btn  btn-danger clearfix" (click)="exportToExcel(form)">
        <span class="fa fa-file-excel-o"></span> Export to Excel</button>
    </div>
  </div>
</div>
<br/>
<table class="table table-hover" #table>
  <thead>
    <tr>
      <th scope="col">Beneficiary Name</th>
      <th scope="col">Council Name</th>
      <th scope="col">Project</th>
      <th scope="col">Event Category</th>
      <th scope="col">Event Title</th>
      <th scope="col">Event Description</th>
      <th scope="col">Event Date (DD-MM-YY)</th>
      <th scope="col">Start Time</th>
      <th scope="col">End Time</th>
      <th scope="col">Volunteers Required</th>
      <th scope="col">POC ID</th>
      <th scope="col">Transport Boarding Type</th>
      <th scope="col">Transport Boarding Points</th>
      <th scope="col">Transport Drop Points</th>
    </tr>
  </thead>
  <tbody>
    <tr class="table-active" *ngFor="let event of lstEventDetails">
      <td>{{event.beneficiaryName}}</td>
      <td>{{event.councilName}}</td>
      <td>{{event.projectName}}</td>
      <td>{{event.eventCategory}}</td>
      <td>{{event.eventName}}</td>
      <td>{{event.eventDescription}}</td>
      <td>{{event.eventDate}}</td>
      <td>{{event.startTime}}</td>
      <td>{{event.EndTime}}</td>
      <td>{{event.volunteersRequired}}</td>
      <td>{{event.employeeID}}</td>
      <td>{{event.transportType}}</td>
      <td>{{event.boardingPoint}}</td>
      <td>{{event.dropPoint}}</td>
    </tr>
  </tbody>
</table>